## ros-humble-imu-transformer 0.4.1

=== debian/changelog ===
ros-humble-imu-transformer (0.4.1-1bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 04 Jan 2024 16:00:00 -0000

ros-humble-imu-transformer (0.4.0-1bookworm) bookworm; urgency=high

  * Initial ROS 2 release
  * Contributors: Michael Ferguson, Paul Auerbach, Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 02 Jan 2024 16:00:00 -0000

ros-humble-imu-transformer (0.3.1-1bookworm) bookworm; urgency=high

  * imu_transformer: Fix transformation of the orientation of IMU.
    The previous computation was wrong. According to REP-145, IMU orientation should express attitude of the sensor frame in a world frame. imu_transformer changes the sensor frame, so it should just recompute the new attitude by transforming the old sensor frame into the new one.
  * Contributors: Martin Pecka

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Mon, 21 Nov 2022 16:00:00 -0000

ros-humble-imu-transformer (0.3.0-1bookworm) bookworm; urgency=high

  * Bump CMake version to avoid CMP0048 warning.
  * Updated to package.xml format 2.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Wed, 03 Jun 2020 16:00:00 -0000

ros-humble-imu-transformer (0.2.3-1bookworm) bookworm; urgency=high

  * update to use non deprecated pluginlib macro
  * Updated maintainers.
  * Contributors: Mikael Arguedas, Tony Baltovski

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 29 Jan 2019 16:00:00 -0000

ros-humble-imu-transformer (0.2.2-1bookworm) bookworm; urgency=high

  * imu_transformer: Fix build with CATKIN_ENABLE_TESTIING=OFF
  * Contributors: Alexis Ballier

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 24 Jan 2017 16:00:00 -0000

ros-humble-imu-transformer (0.2.1-1bookworm) bookworm; urgency=high

  * Fix nodelet install
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 03 Feb 2015 16:00:00 -0000

ros-humble-imu-transformer (0.2.0-1bookworm) bookworm; urgency=high

  * Add imu_transformer node/nodelet combination using tf2
  * Contributors: Paul Bovbel

 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Thu, 29 Jan 2015 16:00:00 -0000

ros-humble-imu-transformer (0.1.3-1bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sat, 29 Mar 2014 16:00:00 -0000

ros-humble-imu-transformer (0.1.2-1bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Tue, 20 Aug 2013 16:00:00 -0000

ros-humble-imu-transformer (0.1.1-1bookworm) bookworm; urgency=high



 -- Paul Bovbel <pbovbel@clearpathrobotics.com>  Sun, 28 Jul 2013 16:00:00 -0000
